{
  "ranksAndPools": [{
    "mmr": 2744,
    "rank": 69,
    "bonusPool": 109
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Marauder Theta",
  "dateCrawled": "2025-07-27",
  "league": {
    "season_id": "64",
    "team_type": "0",
    "league_id": "2",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 52,
      "joinTimestamp": 1753365503,
      "mmr": 2702,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kudesnik",
        "realm": 2,
        "id": "2427836",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 41,
      "points": 365
    },
    {
      "wins": 43,
      "joinTimestamp": 1753439829,
      "mmr": 2698,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "POUPOU",
        "realm": 1,
        "clanTag": "SPollo",
        "id": "1716007",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 35,
      "points": 345
    },
    {
      "wins": 26,
      "joinTimestamp": 1753376088,
      "mmr": 2693,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Xzephyre",
        "realm": 1,
        "id": "6649675",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 298
    },
    {
      "wins": 25,
      "joinTimestamp": 1753403050,
      "mmr": 2721,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NomaD",
        "realm": 1,
        "id": "10753295",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 285
    },
    {
      "wins": 12,
      "joinTimestamp": 1753369770,
      "mmr": 2656,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BlackFox",
        "realm": 2,
        "id": "443586",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 284
    },
    {
      "wins": 39,
      "joinTimestamp": 1753379628,
      "mmr": 2662,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Heron",
        "realm": 1,
        "id": "6581735",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 31,
      "points": 284
    },
    {
      "wins": 17,
      "joinTimestamp": 1753380935,
      "mmr": 2638,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MeddlLoide",
        "realm": 1,
        "id": "10127905",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 18,
      "points": 270
    },
    {
      "wins": 21,
      "joinTimestamp": 1753446315,
      "mmr": 2654,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "perepel",
        "realm": 2,
        "id": "1416604",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 15,
      "points": 269
    },
    {
      "wins": 11,
      "joinTimestamp": 1753454399,
      "mmr": 2645,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "milas",
        "realm": 1,
        "id": "6954457",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 268
    },
    {
      "wins": 56,
      "joinTimestamp": 1753451199,
      "mmr": 2619,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Pitt",
        "realm": 1,
        "id": "11077836",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 49,
      "points": 262
    },
    {
      "wins": 14,
      "joinTimestamp": 1753364838,
      "mmr": 2615,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bazil",
        "realm": 1,
        "id": "2882062",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 18,
      "points": 261
    },
    {
      "wins": 54,
      "joinTimestamp": 1753419703,
      "mmr": 2529,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "torpedo",
        "realm": 1,
        "id": "10338522",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 58,
      "points": 257
    },
    {
      "wins": 22,
      "joinTimestamp": 1753422115,
      "mmr": 2694,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Claus",
        "realm": 1,
        "id": "7204501",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 244
    },
    {
      "wins": 19,
      "joinTimestamp": 1753444751,
      "mmr": 2574,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ACEHAZE",
        "realm": 1,
        "id": "1020956",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 240
    },
    {
      "wins": 15,
      "joinTimestamp": 1753430844,
      "mmr": 2623,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hudson",
        "realm": 1,
        "id": "10964897",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 238
    },
    {
      "wins": 10,
      "joinTimestamp": 1753385032,
      "mmr": 2622,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Anders",
        "realm": 1,
        "id": "8073659",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 238
    },
    {
      "wins": 33,
      "joinTimestamp": 1753374887,
      "mmr": 2602,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "sjkdlfjaksld",
        "realm": 1,
        "clanTag": "Iearn",
        "id": "10276437",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 28,
      "points": 234
    },
    {
      "wins": 23,
      "joinTimestamp": 1753447730,
      "mmr": 2512,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LECOQ",
        "realm": 2,
        "id": "829516",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 30,
      "points": 234
    },
    {
      "wins": 19,
      "joinTimestamp": 1753553214,
      "mmr": 2643,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "coldstone",
        "realm": 1,
        "id": "1847956",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 233
    },
    {
      "wins": 17,
      "joinTimestamp": 1753373173,
      "mmr": 2702,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Admiralanal",
        "realm": 1,
        "id": "8600364",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 224
    },
    {
      "wins": 17,
      "joinTimestamp": 1753433376,
      "mmr": 2657,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LBYFIRE",
        "realm": 1,
        "clanTag": "Iearn",
        "id": "10360983",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 223
    },
    {
      "wins": 21,
      "joinTimestamp": 1753453382,
      "mmr": 2657,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Karadoc",
        "realm": 1,
        "id": "2669878",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 214
    },
    {
      "wins": 6,
      "joinTimestamp": 1753378736,
      "mmr": 2707,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "пельмень",
        "realm": 1,
        "clanTag": "Nabad",
        "id": "9817311",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 213
    },
    {
      "wins": 8,
      "joinTimestamp": 1753364155,
      "mmr": 2645,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MrMamont",
        "realm": 2,
        "id": "807493",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 210
    },
    {
      "wins": 17,
      "joinTimestamp": 1753375562,
      "mmr": 2717,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PEPA",
        "realm": 1,
        "id": "8598678",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 207
    },
    {
      "wins": 22,
      "joinTimestamp": 1753392635,
      "mmr": 2579,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "racok",
        "realm": 1,
        "id": "1689123",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 20,
      "points": 205
    },
    {
      "wins": 7,
      "joinTimestamp": 1753447478,
      "mmr": 2611,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Alfom",
        "realm": 1,
        "clanTag": "696",
        "id": "9824415",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 203
    },
    {
      "wins": 12,
      "joinTimestamp": 1753426471,
      "mmr": 2637,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Maverick",
        "realm": 2,
        "id": "600281",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 198
    },
    {
      "wins": 5,
      "joinTimestamp": 1753555155,
      "mmr": 2694,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Attention",
        "realm": 1,
        "id": "6694578",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 198
    },
    {
      "wins": 18,
      "joinTimestamp": 1753386346,
      "mmr": 2559,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Machete",
        "realm": 1,
        "clanTag": "696",
        "id": "10394321",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 186
    },
    {
      "wins": 8,
      "joinTimestamp": 1753435022,
      "mmr": 2541,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LMstalker",
        "realm": 1,
        "id": "10846371",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 15,
      "points": 186
    },
    {
      "wins": 47,
      "joinTimestamp": 1753440437,
      "mmr": 2635,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Finjaeger",
        "realm": 1,
        "id": "1171776",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 41,
      "points": 180
    },
    {
      "wins": 22,
      "joinTimestamp": 1753440261,
      "mmr": 2618,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NightKnight",
        "realm": 1,
        "id": "7815801",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 15,
      "points": 179
    },
    {
      "wins": 25,
      "joinTimestamp": 1753465036,
      "mmr": 2640,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AppleJ",
        "realm": 1,
        "id": "7062122",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 16,
      "points": 177
    },
    {
      "wins": 18,
      "joinTimestamp": 1753390862,
      "mmr": 2565,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GigaNugget",
        "realm": 1,
        "id": "10193515",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 176
    },
    {
      "wins": 20,
      "joinTimestamp": 1753379199,
      "mmr": 2474,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NoFo",
        "realm": 1,
        "id": "4523294",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 21,
      "points": 172
    },
    {
      "wins": 4,
      "joinTimestamp": 1753390204,
      "mmr": 2746,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zergusha",
        "realm": 1,
        "clanTag": "ZERGТV",
        "id": "6233940",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 166
    },
    {
      "wins": 5,
      "joinTimestamp": 1753421441,
      "mmr": 2601,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "proglot",
        "realm": 2,
        "id": "119132",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 164
    },
    {
      "wins": 4,
      "joinTimestamp": 1753389493,
      "mmr": 2692,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Red",
        "realm": 1,
        "id": "2838372",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 156
    },
    {
      "wins": 4,
      "joinTimestamp": 1753387530,
      "mmr": 2693,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kelpie",
        "realm": 1,
        "id": "2817492",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 156
    },
    {
      "wins": 16,
      "joinTimestamp": 1753370194,
      "mmr": 2551,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ARONAX",
        "realm": 1,
        "clanTag": "titan1",
        "id": "468625",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 148
    },
    {
      "wins": 4,
      "joinTimestamp": 1753365934,
      "mmr": 2748,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SaYn",
        "realm": 1,
        "id": "1066481",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 146
    },
    {
      "wins": 5,
      "joinTimestamp": 1753375569,
      "mmr": 2661,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rokizzz",
        "realm": 1,
        "id": "4951689",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 140
    },
    {
      "wins": 3,
      "joinTimestamp": 1753420519,
      "mmr": 2735,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gangguo",
        "realm": 1,
        "id": "11105980",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 127
    },
    {
      "wins": 2,
      "joinTimestamp": 1753429729,
      "mmr": 2651,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zulgin",
        "realm": 1,
        "clanTag": "Starag",
        "id": "10646956",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 126
    },
    {
      "wins": 4,
      "joinTimestamp": 1753464544,
      "mmr": 2631,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AXDIABLO",
        "realm": 2,
        "id": "1252461",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 119
    },
    {
      "wins": 2,
      "joinTimestamp": 1753471745,
      "mmr": 2643,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FerNeo",
        "realm": 1,
        "clanTag": "Z3D",
        "id": "1584336",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 88
    },
    {
      "wins": 2,
      "joinTimestamp": 1753375838,
      "mmr": 2733,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fckling",
        "realm": 1,
        "clanTag": "Didim",
        "id": "2678335",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 84
    },
    {
      "wins": 3,
      "joinTimestamp": 1753374151,
      "mmr": 2751,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Betacafcare",
        "realm": 1,
        "id": "9655211",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 82
    },
    {
      "wins": 2,
      "joinTimestamp": 1753379243,
      "mmr": 2709,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "wottieNL",
        "realm": 1,
        "clanTag": "TF404",
        "id": "3290184",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 80
    },
    {
      "wins": 3,
      "joinTimestamp": 1753398222,
      "mmr": 2651,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Myo",
        "realm": 1,
        "id": "10111713",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 80
    },
    {
      "wins": 3,
      "joinTimestamp": 1753568225,
      "mmr": 2687,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NanoMe",
        "realm": 1,
        "id": "1046436",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 70
    },
    {
      "wins": 3,
      "joinTimestamp": 1753425347,
      "mmr": 2737,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RAZDUPLYATOR",
        "realm": 1,
        "clanTag": "g233",
        "id": "9818892",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 66
    },
    {
      "wins": 2,
      "joinTimestamp": 1753371768,
      "mmr": 2711,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HugoTOSS",
        "realm": 1,
        "id": "6930857",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 44
    },
    {
      "wins": 2,
      "joinTimestamp": 1753386199,
      "mmr": 2788,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sirius",
        "realm": 1,
        "id": "10779489",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 44
    },
    {
      "wins": 2,
      "joinTimestamp": 1753385108,
      "mmr": 2682,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Leman",
        "realm": 1,
        "id": "9215519",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 44
    },
    {
      "wins": 1,
      "joinTimestamp": 1753369770,
      "mmr": 2631,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SkandarGraun",
        "realm": 1,
        "id": "4303475",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 42
    },
    {
      "wins": 2,
      "joinTimestamp": 1753379892,
      "mmr": 2694,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sabo",
        "realm": 1,
        "clanTag": "TigreX",
        "id": "9810993",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 42
    },
    {
      "wins": 2,
      "joinTimestamp": 1753388788,
      "mmr": 2677,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Дехака",
        "realm": 2,
        "clanTag": "GGWin",
        "id": "2137685",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 42
    },
    {
      "wins": 2,
      "joinTimestamp": 1753433101,
      "mmr": 2697,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jakhals",
        "realm": 1,
        "clanTag": "CS0",
        "id": "7474882",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 42
    },
    {
      "wins": 1,
      "joinTimestamp": 1753382549,
      "mmr": 2701,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kula",
        "realm": 1,
        "clanTag": "NLTN",
        "id": "3072394",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 42
    },
    {
      "wins": 1,
      "joinTimestamp": 1753367870,
      "mmr": 2683,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HEPHAISTOS",
        "realm": 1,
        "clanTag": "AuTbG",
        "id": "903220",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 40
    },
    {
      "wins": 2,
      "joinTimestamp": 1753373286,
      "mmr": 2704,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ilakari",
        "realm": 2,
        "id": "1046396",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 40
    },
    {
      "wins": 2,
      "joinTimestamp": 1753369521,
      "mmr": 2746,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SmokeDog",
        "realm": 1,
        "id": "9032841",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 40
    },
    {
      "wins": 2,
      "joinTimestamp": 1753366329,
      "mmr": 2637,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IvanLeFou",
        "realm": 1,
        "clanTag": "6mm",
        "id": "1603549",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 38
    },
    {
      "wins": 1,
      "joinTimestamp": 1753383539,
      "mmr": 2755,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ocedlagolova",
        "realm": 2,
        "id": "446260",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 38
    },
    {
      "wins": 2,
      "joinTimestamp": 1753390656,
      "mmr": 2641,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ClownCraft",
        "realm": 1,
        "id": "239430",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 36
    },
    {
      "wins": 2,
      "joinTimestamp": 1753471290,
      "mmr": 2628,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LowTierZerg",
        "realm": 1,
        "id": "1174230",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 36
    },
    {
      "wins": 1,
      "joinTimestamp": 1753413541,
      "mmr": 2744,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZUBANATOR",
        "realm": 1,
        "id": "9860746",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1753364443,
      "mmr": 2763,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "paolo",
        "realm": 1,
        "id": "3015397",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753365662,
      "mmr": 2704,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MentalJimmy",
        "realm": 1,
        "id": "8209605",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753368583,
      "mmr": 2728,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "rsyzxx",
        "realm": 1,
        "id": "10952911",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753371999,
      "mmr": 2720,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "YEYKO",
        "realm": 1,
        "id": "2384723",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753375005,
      "mmr": 2692,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HeresJohnny",
        "realm": 1,
        "clanTag": "Balsak",
        "id": "7226846",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753380581,
      "mmr": 2776,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GeneralLuke",
        "realm": 1,
        "id": "2787053",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753384759,
      "mmr": 2746,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kuskus",
        "realm": 1,
        "clanTag": "М4С",
        "id": "9240146",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753384759,
      "mmr": 2735,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EVGENIUS",
        "realm": 1,
        "id": "9252588",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753385443,
      "mmr": 2681,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Blackthunder",
        "realm": 1,
        "id": "9791541",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753386735,
      "mmr": 2796,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tipsy",
        "realm": 1,
        "id": "4636763",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753387465,
      "mmr": 2702,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kane",
        "realm": 2,
        "clanTag": "WoodLe",
        "id": "41607",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753387543,
      "mmr": 2681,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BichonCruel",
        "realm": 1,
        "clanTag": "MZPA",
        "id": "3542568",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753389366,
      "mmr": 2659,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "shadow",
        "realm": 1,
        "id": "1594191",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753391180,
      "mmr": 2677,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gimlouis",
        "realm": 1,
        "clanTag": "QTcIub",
        "id": "7200329",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753392752,
      "mmr": 2664,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIreyesII",
        "realm": 1,
        "id": "4160813",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753394882,
      "mmr": 2719,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nosteam",
        "realm": 2,
        "id": "407518",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753395673,
      "mmr": 2738,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Felefaen",
        "realm": 1,
        "id": "3934673",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753395878,
      "mmr": 2619,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Brutalop",
        "realm": 1,
        "id": "4616811",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1753399878,
      "mmr": 2630,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KingMike",
        "realm": 1,
        "id": "5868331",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753417564,
      "mmr": 2738,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Crash",
        "realm": 1,
        "id": "10678470",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753428361,
      "mmr": 2684,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Elemtro",
        "realm": 2,
        "id": "2508995",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753432415,
      "mmr": 2702,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jakhals",
        "realm": 1,
        "clanTag": "CS0",
        "id": "7474882",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753434994,
      "mmr": 2704,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LMstalker",
        "realm": 1,
        "id": "10846371",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753435405,
      "mmr": 2733,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Anur",
        "realm": 1,
        "id": "1047052",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753436915,
      "mmr": 2651,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "terg",
        "realm": 1,
        "clanTag": "hydrac",
        "id": "10461073",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753440036,
      "mmr": 2700,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "forester",
        "realm": 1,
        "id": "5235542",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753558600,
      "mmr": 2690,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bambino",
        "realm": 1,
        "id": "9759470",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753564794,
      "mmr": 2648,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "roberry",
        "realm": 1,
        "id": "7371953",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753567901,
      "mmr": 2632,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kkm",
        "realm": 1,
        "id": "6505663",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Gold",
    "ladderId": "266291"
  },
  "dateTimeCrawled": "2025-07-27T01:12:01.387",
  "region": "eu",
  "ladderId": 266291,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 69,
      "ladderId": "266291"
    },
    {
      "localizedGameMode": "1v1 Platinum",
      "rank": 59,
      "ladderId": "266314"
    }
  ]
}